.book-btn-pickup {
    margin-right: 15px;
    width: 100%;
    height: 50px;
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 1px;
    border-radius: 10px;
    border: 1.5px solid var(--main-white-border);
    color: var(--main-black-4);
    background: white;
    box-shadow: 0px 4px 15px 0px rgba(88, 103, 246, 0.10);
}

.book-btn-pickup:last-child {
    margin-right: 0;
}

.book-btn-pickup.selected {
    color: white;
    background: var(--main-blue);
}

.book-carousel {
    margin: 17px 0;
}

.book-carousel .owl-carousel.owl-drag .owl-item {
    width: 100%;
}

.book-btn-location {
    height: 40px;
    padding: 0 10px 0;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    border-radius: 10px;
    border: 1.5px solid #D9D9D9;
    box-shadow: 0px 4px 15px 0px rgba(88, 103, 246, 0.10);
    color: var(--main-gray-2);
    background: white;
    cursor: pointer;
}

.book-btn-location:hover, .book-btn-location.selected {
    color: white;
    background-color: var(--main-blue);
}

.book-check-input {
    color: red;
}

.form-check-input:checked {
    background-color: var(--main-green);
    border-color: var(--main-green-border);
}

.book-button-div {
    display: flex;
}

.book-button {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
    border-radius: 30px;
    font-size: 18px;
    padding: 10px 17px 10px 32px;
    color: white;
    background-color: var(--main-blue);
    box-shadow: 0px 4px 15px 0px rgba(88, 103, 246, 0.10);
}

.book-button .btn-circle {
    background-color: #2391E0;
}

/* book desk */
.book-round-trip-div {
    border-radius: 10px;
    border: 1.5px solid #D9D9D9;
    background: #FFF;
    box-shadow: 0px 4px 15px 0px rgba(88, 103, 246, 0.10);
    padding: 5px 15px 5px 30px;
}

.form-check-label {
    font-size: 14px;
    font-weight: 500;
}

.round-zones-div {
    margin-top: 15px;
}


/* ************************* */
/* SECTION: TOP DESTINATION  */
/* ************************* */



/* .top-tours .card {
    margin: 0 17px 0 0;
    padding: 0;
    border-radius: 12px;
    border-style: none;
    box-shadow: 0px 4px 15px #1c242f0d
}

.top-tours .card img {
    border-radius: 12px 12px 0 0;
    width: 100%;
}

.top-tours .card .card-title {
    margin: 0;
    font-size: 13px;
    font-weight: 500;
    line-height: 25px;
}

.top-tours .card .card-text {
    font-size: 18px;
    font-weight: 500;
    line-height: 25px;
}

.top-tours .card .card-price {
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 14px;
} */

/* .owl-item {
    margin: 0;
}

.owl-carousel {
    z-index: 0;
} */

.btn-circle {
    cursor: pointer;
    display: flex;
    justify-content: center;
    padding: 10px 10px 10px 12px;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    background-color: var(--main-blue);
}

/* .top-tours .card .btn-circle img {
    width: inherit;
} */

.alert-round-trip-cancel {
    padding: 14px 16px 14px 16px;
    border-radius: 10px;
    border: 1px solid #F2C1C7;
    background: #F8D7DA;
    box-shadow: 0px 4px 15px 0px rgba(28, 36, 47, 0.05);
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #721C24;
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 133.333% */
}
/* ************************* */
/* SECTION: SEO DESTINATION */
/* ************************* */

.destination-banner img {
    transform: translate(0, 0) scale(1);
}

.smart-destination {
    width: 85%;
    margin: -10px 0 30px;
}

.box-destination {
    border-radius: 20px;
    background-color: white;
}

.destination-title {
    padding: 0 25px;
}

.destination-title h3 {
    color: var(--main-blue-dark);
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
    text-transform: capitalize;
}

.destination-title p {
    margin: 20px 0 0;
    text-align: justify;
}

.destination-btnspace {
    display: flex;
    justify-content: center;
    transform: translate(0);
    margin: 24px 0;
}

.destination-button {
    width: 280px;
    height: 72px;
    display: flex;
    justify-content: space-evenly;
    padding: 15px;
    text-transform: capitalize;
    font-size: 18px;
    line-height: 15px;
    color: var(--main-black-2);
    background-color: white;
    border-radius: 50px;
    border: 1px solid var(--main-blue);
    box-shadow: 0px 4px 15px 0px rgba(28, 36, 47, 0.05);
}

.destination-banner {
    display: flex;
    justify-content: center;
}

.destination-banner picture {
    display: flex;
    justify-content: center;
}

/* ***************** */
/* SECTION: SERVICES */
/* ***************** */

.section-services .services-card-container {
    margin: 30px 0;
}

.section-services .services-card {
    display: flex;
    flex-direction: column;
    padding: 0 20px 0 24px;
    background-color: white;
    border-radius: 10px 65px 0px 0px;
    border: 1px solid #E9E8F2;
    box-shadow: 0px 4px 15px 0px rgba(28, 36, 47, 0.05);
}

.services-card strong {
    color: var(--main-black-2);
    font-size: 18px;
    font-weight: 500;
    line-height: 25px;
}

.services-card p {
    color: var(--main-blue-dark);
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
}

.services-card .services-price {
    color: var(--main-black-2);
    font-size: 16px;
    line-height: 14px;
}

.section-services .services-card-footer {
    height: 10px;
    background-color: var(--main-blue);
}

.services-card .services-card-img {
    width: 75%;
    margin-top: -60px;
}

.services-title {
    margin: auto auto 10px;
    text-align: center;
}

.services-subtitle {
    margin: auto auto 40px;
    color: var(--main-blue-dark);
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
}


/* ************************** */
/* RESPONSIVE (MEDIA QUERIES) */
/* ************************** */

@media (min-width: 490px) /* and (max-width: 467px) */ {
    .smart-destination {
        width: 70%;
    }


    .services-card .services-card-img {
        width: 60%;
    }
}

@media (min-width: 576px) {
    .services-card .services-card-img {
        width: 100%;
        margin-top: -60px;
    }
}

/* Estilo del fieldset */
fieldset {
    border: 1px solid #e81414; /* Borde del fieldset */
    border-radius: 10px; /* Bordes redondeados */
    margin-top: 10px; /* Margen superior */
    padding: 10px; /* Espacio interno */
}
@media (min-width: 768px) {
    .nav-tabs .nav-link {
        margin: -5px -2px -15px 0;
        padding: 10px 35px 20px;
        color: #1E2121;
        font-size: 14px;
        font-weight: 500;
        letter-spacing: 1px;
        border-radius: 10px 10px 0 0;
        border: 1.5px solid #D9D9D9;
        background: #FFF;
        box-shadow: 0px 4px 15px 0px rgba(88, 103, 246, 0.10);
    }

    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
        margin: -10px 0 -15px;
        padding: 10px 35px 20px;
        color: white;
        background-color: var(--main-blue);
        font-weight: 700;
    }

    .destination-title, .destination-banner {
        background: none;
    }

    .destination-title {
        margin: 0;
        padding: 0 20px 0 90px;
    }

    .destination-title p {
        margin: 10px 0 15px;
        /* font-size: 13px; */
        line-height: 25px;
    }

    .smart-destination {
        margin: 27px 0 20px;
    }

    .destination-btnspace {
        margin: 0;
        transform: translate(0, 36px);
        justify-content: flex-start;
    }
}

@media (min-width: 992px) {
    .snav-open {
        display: none;
    }

    .snav-menu {
        display: flex;
        align-items: center;
    }

    .smart-destination {
        width: 60%;
    }

    .destination-title h3 {
        margin: 0;
    }

    .destination-banner {
        justify-content:start;
    }

    .destination-banner img {
        transform: translate(24px, -24px) scale(1.1);
    }
}

@media (min-width: 1200px) {
    .snav-menu {
        display: flex;
        align-items: center;
    }
    .smart-destination {
        width: 60%;
    }
}